3 Replies Latest reply on Oct 5, 2007 2:26 PM by peterent

    Problem Installing Flex2 SDK with Eclipse

      Hello,

      I have Eclipse 3.3.1 and I am trying to install FLXB_2.0_Win_WWE.exe to run the Flex 2 SDK with Eclipse, when I am "Choose Eclipse folder to be Updated" I keep getting the same error - "Eclipse 3.x Not Found" but I am pointing to the correct folder w/ eclipse.exe and configuration folder... I have tried moving the files to a new directory but no luck...

      Anyone have this issue? Any resolution?

      Thanks :-)

      Charles
        • 1. Re: Problem Installing Flex2 SDK with Eclipse
          peterent Level 2
          The Flex 2 plugin for Eclipse does not work with Eclipse 3.3.x - you need 3.2.x. Download the Flex 3 Beta from Adobe labs and that will work with Eclipse 3.3.x

          You can use a Flex 2 SDK with the Flex Builder 3 plugin - each Flex 3 project can select its own Flex SDK. Plus you can help us test Flex 3, including the Profiler tool.
          1 person found this helpful
          • 2. Problem Installing Flex2 SDK with Eclipse
            Thanks. I was able to download the flex3sdk_b2_100107.zip but I don't see an installer .exe in there, how now to install the Flex 3 SDK? Thanks....

            and sure, I will download the Builder 3 and try that out too...

            CB
            • 3. Re: Problem Installing Flex2 SDK with Eclipse
              peterent Level 2
              The SDK doesn't have an installer, it is just a directory. The SDK is provided for those folks who don't want to use Flex Builder. You should download the Flex Builder 3 installer, then once you've installed it, create a new project and select the Flex 2 SDK on one of the New Project wizard's panels.